#navl ul li a{
font-size: 11px;
line-height: 18px;
}

#img{
font-size: 12px;
padding-top: 85px;
height: 15px;
}

#top{
font-size: 10px;
}

.navsearch{
font-size: 11px;
}

.navsearch .txt{
font-size: 11px;
}

.navhead{
font-size: 11px;
}

.navlist a{
font-size: 10px;
}

#col1, #col2, #col3{
font-size: 11px;
}

#footer{
font-size: 10px;
}

.pipe li{
font-size: 10px;
} 

textarea, select{
font-size: 11px;
}

/* opmaak pagina ___________________ */

#pagina h1{
font-size: 20px;
}

#pagina h2{
font-size: 15px;
}

#pagina h3{
font-size: 12px;
}

#pagina p{
font-size: 11px;
}

#pagina td, #pagina th{
font-size: 11px;
}


#pagina .button{
font-size: 11px;
}

#pagina input{
font-size: 11px;
}

#pagina li{
font-size: 11px;
}
